<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
  
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>Calendari</title>

  
  
  <link rel="stylesheet" href="css/fullcalendar.min.css">

  
  <script src="js/jquery.min.js"></script>
  
  <script src="js/moment.min.js"></script>
  
  <script src="js/fullcalendar.min.js"></script>
  
  <script>

	$(document).ready(function() {
		
		$('#calendar').fullCalendar({
			header: {
				left: 'prev,next today',
				center: 'title',
				right: 'month,agendaWeek,agendaDay'
			},
			defaultDate: '2014-11-12',
			editable: true,
			eventLimit: true, // allow "more" link when too many events
			events: 'http://127.0.0.1:8000/bc/service_events/490'
		});
		
	});

  </script>
  
  <style>

	body {
		margin: 40px 10px;
		padding: 0;
		font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
		font-size: 14px;
	}

	#calendar {
		max-width: 900px;
		margin: 0 auto;
	}

  </style>
</head><body>
<br>

<br>

<div id="calendar">.</div>

</body></html>